
Feature.ctexplorer_dotnet_2005.description=Visual Studio 2005\n
Feature.ctexplorer_dotnet_2005.name=Visual Studio 2005\n
Feature.ctexplorer_dotnet_2008.description=Visual Studio 2008\n
Feature.ctexplorer_dotnet_2008.name=Visual Studio 2008\n
Feature.ctexplorer_dotnet_2010.description=Visual Studio 2010
Feature.ctexplorer_dotnet_2010.name=Visual Studio 2010
Feature.ctexplorer_dotnet_2012.description=Visual Studio 2012
Feature.ctexplorer_dotnet_2012.name=Visual Studio 2012
Feature.ctexplorer_dotnet_2013.description=Visual Studio 2013
Feature.ctexplorer_dotnet_2013.name=Visual Studio 2013
Feature.core.description=Clear Case Remote Client \u30b3\u30a2
Feature.core.name=Clear Case Remote Client \u30b3\u30a2
FeatureGroup.ctexplorer_dotnet.description=ClearCase Remote Client for Microsoft Visual Studio\n
FeatureGroup.ctexplorer_dotnet.name=ClearCase Remote Client for Microsoft Visual Studio\n
Offering.description=IBM Rational ClearCase Remote Client \u306f\u3001\u30d6\u30ed\u30fc\u30c9\u30d0\u30f3\u30c9 (WAN) \u304a\u3088\u3073\u5f93\u6765\u306e\u30ed\u30fc\u30ab\u30eb \u30a8\u30ea\u30a2 \u30cd\u30c3\u30c8\u30ef\u30fc\u30af (LAN) \u306a\u3069\u306e\u3055\u307e\u3056\u307e\u306a\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u63a5\u7d9a\u304b\u3089\u3001IBM Rational ClearCase \u6a5f\u80fd\u306b\u30a2\u30af\u30bb\u30b9\u3067\u304d\u308b\u3088\u3046\u306b\u3057\u307e\u3059\u3002\n\u3053\u306e\u30ea\u30ea\u30fc\u30b9\u306b\u306f\u3001\u65b0\u3057\u3044 ClearTeam \u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9\u304c\u7d44\u307f\u8fbc\u307e\u308c\u3066\u3044\u307e\u3059\u3002ClearTeam \u30a8\u30af\u30b9\u30d7\u30ed\u30fc\u30e9\u306f\u3001LAN \u304a\u3088\u3073 WAN \u3092\u4ecb\u3057\u3066\u3001ClearCase \u300c\u5909\u66f4\u7ba1\u7406\u3068\u69cb\u6210\u7ba1\u7406\u300d\u306e\u7d71\u5408\u6a5f\u80fd\u3092\u63d0\u4f9b\u3059\u308b\u3001\u4e00\u4f53\u5316\u3055\u308c\u305f\u30c7\u30b9\u30af\u30c8\u30c3\u30d7 \u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u3067\u3059\u3002\u500b\u4eba\u3068\u30c1\u30fc\u30e0\u306b\u91cd\u8981\u306a\u751f\u7523\u6027\u306e\u5411\u4e0a\u3092\u3082\u305f\u3089\u3057\u3001\u30b0\u30ed\u30fc\u30d0\u30eb\u306b\u5206\u6563\u3055\u308c\u305f\u958b\u767a\u3092\u30b5\u30dd\u30fc\u30c8\u3057\u307e\u3059\u3002
Offering.name=IBM\u00ae Rational\u00ae ClearCase\u00ae Remote Client
Profile.name=IBM Rational SDLC
Vendor.name=IBM
